/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/


.news-block {
	margin: 15px 0;
}

.widget .lists {
	margin: 0;
	padding: 0;
}

.lists li {
	display: block;
	float: left;
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dashed #ccc;
}

.lists li a {
	font-size: 14px;
font-family: 'Roboto';
    font-weight: 500;

}

.lists img {
	width: 60px;
	height: 60px;
	float: left;
	margin-right: 10px;
}

.mobile-ad {
	position: fixed;
	bottom: -300px;
	z-index: 1000;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	width: 100%;
	-webkit-transition: 1s;
	-o-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}


.close_it {
	display: block;
	margin-top: -30px;
	text-align: right;
	height: 30px;
	background-image: url(img/cl.png);
	background-repeat: no-repeat;
	background-position: top right;
}

/** Page navi **/

.content-column .wp-pagenavi {
	margin: 15px 0px;
	text-align: center;
}
.content-column .wp-pagenavi a,
.content-column .wp-pagenavi span {
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
	text-align: center;
	font-size: 16px;
	padding: 5px 10px;
	text-decoration: none;
	border: 0px;
	padding: 3px 10px;
	margin: 2px;
	color: #fff;
    background: #0e131a;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 3px #848484;
	-moz-box-shadow: 0px 0px 3px #848484;
	box-shadow: 0px 0px 3px #848484;
}
.content-column .wp-pagenavi span.current,
.content-column .wp-pagenavi a:hover {
	color: #0e131a;
	background: #fff;
}

.single-post-content a {
	color: #0c71ae !important;
}

.kc__title {
    font-style: italic;
    padding: 10px 0 2px 0;
    font-size: 18px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 10px;
}

.home .kc__wrap {
	display: none;
}



@media (max-width: 950px) {
	.mobile-ad.mobile-fixed {
	display: block;
	background: #fff;
	bottom: 0;
	opacity: 1;
	visibility: visible;
}
}